Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dgebal

scipy.linalg.lapack.dgebal(a[, scale, permute, overwrite_a]) = <fortran function dgebal>

  Wrapper for `dgebal`.

  Parameters:
    a input rank-2 array(‘d’) with bounds (m,n)
  Returns:
    ba rank-2 array(‘d’) with bounds (m,n) and a storage
    lo int
    hi int
    pivscale rank-1 array(‘d’) with bounds (n)
    info int
  Other Parameters:
    scale input int, optional

      Default: 0

    permute input int, optional

      Default: 0

    overwrite_a input int, optional

      Default: 0